{
    "dc_identifier": "nl.gm0202.2c.2011.2301498-1",
    "dc_title": "Besluiten college B&W 2011-07-19 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Arnhem op 2011-07-19. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://arnhem.bestuurlijkeinformatie.nl/Agenda/Index/d5c4fbb7-be50-4f62-84b1-96b020b4e29e",
    "dc_publisher": "gm0202",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-11",
    "foi_publishedDate": "2011-07-19",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Arnhem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Arnhem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0202.2c.2011.2301498-1",
    "dc_externalIdentifier": "2301498",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-07-19",
    "foi_meetingNumber": "2301498",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0202.2c.2011.2301498-1.doc.1",
            "dc_title": "Besluitenlijst van de vergadering van Burgemeester en Wethouders van 19 juli 2011",
            "foi_fileName": "Besluitenlijst%20van%20de%20vergadering%20van%20Burgemeester%20en%20Wethouders%20van%2019%20juli%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=0669f783-53cc-4475-9245-6de03ca0cab1"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2011.2301498-1.doc.2",
            "dc_title": "Heroverweging bezwaarschrift Van Montfoort inzake planschade Van den Dool",
            "foi_fileName": "Heroverweging%20bezwaarschrift%20Van%20Montfoort%20inzake%20planschade%20Van%20den%20Dool.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=340136b2-9702-462a-a885-cd5725c33c25"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2011.2301498-1.doc.3",
            "dc_title": "Nota Adoptie Lorentzmonument",
            "foi_fileName": "Nota%20Adoptie%20Lorentzmonument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=9c5442bd-0511-4ea5-a825-9465d0fafad5"
        }
    ]
}